@tailwind base;
@tailwind components;
@tailwind utilities;

input, textarea {
    @apply border-2 border-gray-300 rounded-md px-1 w-full;
    @apply mb-2;
}

input:focus, textarea:focus {
    @apply border-blue-900;
}

h1 {
    @apply text-blue-900 mb-2 text-xl;
}

label {
    @apply text-blue-900;
}

.btn-primary {
    @apply bg-blue-900 text-white px-4 py-1 rounded-md;
}

table.basic {
    @apply w-full;
}

table.basic thead tr td {
    @apply bg-blue-100;
}

table.basic tr td {
    @apply border border-blue-200 p-1;
}

table.basic a {
    @apply bg-blue-900 text-white text-sm p-1 px-2 rounded-md inline-flex items-center gap-1;
}